server:
  port: 8081
  servlet:
    context-path: /microserviceUsers

spring:
  datasource:
    url: jdbc:postgresql://localhost:5555/usersDB
    username: postgres
    password: 1234
    driver-class-name: org.postgresql.Driver
  jpa:
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    hibernate:
      ddl-auto: update
    show-sql: false

spring-doc:
  swagger-ui.path: /swaggerDocs
  api-docs.enabled: true
  swagger-ui.enabled: true